--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The server broke the connection prior to the request completing. Usually this means it crashed, or sometimes that your network connection was severed before it could complete.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: ErrorMessage
  value: "'Server broke connection'"
full_name: RestClient::ServerBrokeConnection
includes: []

instance_methods: []

name: ServerBrokeConnection
superclass: Exception
